.section {
  padding: 30px 0;
}
.section .list, 
.section .numbered-list, 
.section p{
  font-family: 'MullerRegular',sans-serif;
}
.title {
    font-family: 'MullerBold',sans-serif;
    font-size: 26px;
    line-height: 38px;
    margin-bottom: 20px;
    color: #2a2a2a;
}
.page-banner{
    min-height: 250px;
    display: flex;
    align-items: center;
    background-color: #4f3274;  
}
.page-banner .title{
    color: #fff;
}
.page-banner .breadcrumb {
    background-color: transparent;
    border-radius: 0;
    font-family: 'MullerRegular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
}
.page-banner .breadcrumb .breadcrumb-item a{
    color: #a5a5a5;
}
.page-banner .breadcrumb .breadcrumb-item.active{
    color: #e5e5e5;
}



.service-section .service-item {
    margin-top: 30px;
}
.service-section .service-item .service-img {
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    transform: translate3d(0, 0, 0);
    transition: all 0.3s linear;
    z-index: 1;
}
.service-section .service-item .service-img .image {
    display: block;
    position: relative;
}
.service-section .service-item .service-img:hover {
  transform: translateY(-5px) translate3d(0, -5px, 0);
}

.service-section .service-item .service-img .image::before {
content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, #4f3274 25%, #07030c 100%);
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 0;
}
.service-section .service-item .service-img .image img {
    border-radius: 5px;
    width: 100%;
}
.service-section .service-item .service-content {
    position: absolute;
    bottom: 45px;
    left: 30px;
    width: 85%;
}
.service-section .service-item .service-content .title{
    color: #f5f5f5;
    line-height: 30px;
}
.service-section .service-item .service-content .list{
    margin-bottom: 0px;
    color: #e5e5e5;
}



.service-section .service-item--light  {
    margin-top: 0;
    height: 100%;
}

.service-section .service-item--light .service-img {
    height: 100%;
}

.service-section .service-item--light .service-img .image {
    position: absolute;
    height: 100%;
}

.service-section .service-item--light .service-img .image img {
    object-fit: cover;
    height: 100%;
    
}

.service-section .service-item--light .service-content {
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 45px 30px 40px;
    width: 90%;
}

.service-section .service-item--light .service-img .image::before {
    background: linear-gradient(180deg, #eee2ff 25%, #cfbde5 100%);
}

.service-section .service-item--light .service-content .title{
    color: #4f3274;
    font-size: 21px;
    line-height: 24px;
}

.service-section .service-item--light .service-content .list{
    color: #000000;
    margin-bottom: 20px;
}

.service-section .service-item--light .service-content p{
    color: #000000;
}


.site-bottom-feedback {
  display: block;
}
.site-bottom-feedback .site-bottom-feedback__top-discription a,
.site-bottom-feedback .site-bottom-feedback__top-explanation a{
    color: #fff;
    text-decoration: underline !important;
}

.site-bottom-feedback__top {
position: relative;
    display: block;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #4f3274;
    color: #fff;
}

.site-bottom-feedback__top-inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 32px 39px;
  border: 1px solid #fff;
}

.site-bottom-feedback__top-left {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.site-bottom-feedback__top-icon {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 30px;
}

.site-bottom-feedback__top-icon .fa-exclamation-circle {
  font-size: 65px;
}

.site-bottom-feedback__top-title {
	font-size: 24px;
    font-family: MullerBold, sans-serif;
    font-weight: 400;
    line-height: 34px;
    margin-bottom: 10px;
}
.site-bottom-feedback__top-discription {
	font-size: 16px;
    font-family: MullerRegular, sans-serif;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
}

.site-bottom-feedback__top-explanation{
font-size: 14px;
    font-family: MullerRegular, sans-serif;
    font-weight: 400;
    line-height: 22px;
    margin-top: 10px;
}

.site-bottom-feedback__top-right {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.site-bottom-feedback__btn:hover {
  color: var(--notech-base);
}

.site-bottom-feedback__btn:after {
  background-color: var(--notech-white);
}

.site-bottom-feedback__middle {
  position: relative;
  display: block;
  padding: 15px 0 30px;
}

.feedback-wrap .feedback-form .feedback-title {
    margin-top: 15px;
    font-size: 20px;
    line-height: 30px;
    color: #2a2a2a;
    font-family: 'MullerBold', sans-serif;
    text-align: center;
}
.feedback-wrap .feedback-form .feedback-subtitle {
    font-size: 16px;
    line-height: 20px;
    color: #2a2a2a;
    font-family: 'MullerRegular', sans-serif;
    text-align: center;
}

.feedback-wrap .feedback-form .feedback-form-wrap {
  padding-top: 10px;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form {
  margin-top: 20px;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form .form-control {
    border: 1px solid transparent;
    background: #f6f7f9;
    height: auto;
    padding: 15px 30px;
    border-radius: 0.25rem;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form .form-control::-webkit-input-placeholder {
  opacity: 0.95;
  font-size: 16px;
  font-family: "MullerRegular", sans-serif;
  color: #9d9d9d;
  font-weight: 400;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form .form-control:-moz-placeholder {
  opacity: 0.95;
  font-size: 16px;
  font-family: "MullerRegular", sans-serif;
  color: #9d9d9d;
  font-weight: 400;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form .form-control::-moz-placeholder {
  opacity: 0.95;
  font-size: 16px;
  font-family: "MullerRegular", sans-serif;
  color: #9d9d9d;
  font-weight: 400;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form .form-control:-ms-input-placeholder {
  opacity: 0.95;
  font-size: 16px;
  font-family: "MullerRegular", sans-serif;
  color: #9d9d9d;
  font-weight: 400;
}

.feedback-wrap .feedback-form .feedback-form-wrap .single-form .form-control:focus {
outline: none;
    border-color: transparent;
    box-shadow: none;
}


.feedback-wrap .feedback-form .feedback-form-wrap .form-btn .btn {
  height: 40px;
  line-height: 36px;
  margin-top: 25px;
  font-size: 16px;
  padding: 0 40px;
}




.thm-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    outline: none !important;
    background-color: #fff;
    color: #2a2a2a;
    font-size: 14px;
    font-family: 'MullerRegular';
    text-transform: uppercase;
    font-weight: 700;
    padding: 14px 40px 14px;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
    overflow: hidden;
    z-index: 1;
    border-radius: 1.25rem;
}

.thm-btn:hover {
  color: #fff;
	background-color: #c40058;
}


@media only screen and (max-width: 767px) {
	.site-bottom-feedback__top-inner {
	    flex-direction: column;
	}
    .site-bottom-feedback__top-left {
        flex-direction: column;
        text-align: center;
    }
    .site-bottom-feedback__top-icon {
        margin-right: 0px;
    }

  .service-section .service-item .service-img .image img {
      width: auto;
      object-fit: cover;
      height: 100%;
      max-width: 600px;
  }
}